{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "setting": {
        "urlCheck": false,
        "es6": false,
        "postcss": false,
        "minified": true,
        "newFeature": true,
        "bigPackageSizeSupport": true,
        "condition": false,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        }
    },
    "compileType": "miniprogram",
    "libVersion": "2.30.4",
    "appid": "wx73027efb5f40cd02",
    "projectname": "lab-equipment-mini-program",
    "condition": {},
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}